<?xml version="1.0" ?>
<objects>
    <!-- ground blocks -->
    <object tileset="blocks" tile="24" width="16" height="16">
        <type>block</type>
        <block_type_string>solid</block_type_string>
    </object>
    <object tileset="blocks" tile="25" width="16" height="16">
        <type>block</type>
        <block_type_string>slope</block_type_string>
    </object>
    <object tileset="blocks" tile="26" width="16" height="16">
        <type>block</type>
        <block_type_string>platform</block_type_string>
    </object>
    <object tileset="blocks" tile="27" width="16" height="16">
        <type>block</type>
        <block_type_string>nofall</block_type_string>
    </object>

    <!-- cloud blocks -->
    <object tileset="blocks" tile="33" width="16" height="16">
        <type>block</type>
        <block_type_string>slope</block_type_string>
        <solid_index>2</solid_index>
    </object>
    <object tileset="blocks" tile="34" width="16" height="16">
        <type>block</type>
        <block_type_string>platform</block_type_string>
        <solid_index>2</solid_index>
    </object>
    <object tileset="blocks" tile="35" width="16" height="16">
        <type>block</type>
        <block_type_string>nofall</block_type_string>
        <solid_index>2</solid_index>
    </object>
</objects>
